» Ubuntu » Paketit

Error

two or more packages specified (qt-creator lucid)